.car_inline {
    .p_s;
    display: grid;
    grid-template-columns: 7rem 3fr 3fr 1fr;
    grid-template-areas: "thumb body specs price";
    grid-auto-flow: column;
    grid-gap: 1rem;
    align-items: center;
    //background-color: #fff;
    //padding-right: 1rem;
    @media @mq_xs_ and @mq_s {
        grid-template-columns: 2fr 3fr auto;
        grid-template-areas: "thumb body price" "thumb specs price";
        //padding: 1rem;
    }
    @media @mq_xs {
        grid-template-columns: 5rem auto 6rem;
        grid-template-areas: "body body body" "thumb specs specs" "price price price";
        //padding: 1rem;
    }

    & .car {
        &__thumb {
            grid-area: thumb;

        }
        &__body {
            grid-area: body;
        }
        &__vin {
            .mt_xxs;
            .fs_s;
        }
        &__price {
            grid-area: price;
            text-align: right;
            white-space: nowrap;
            @media @mq_xs {
                align-self: start;
            }
        }
        &__specs {
            .fs_s;
            grid-area: specs;
            @media @mq_xs {
                .fs_xs;
            }
        }
        &__status {
            .mt_xxs;
            .fs_xxs;
        }
        &__actions {
            //grid-area: actions;
            align-self: center;
            @media @mq_xs {
                position: absolute;
                top: 0;
                right: 0;
            }
        }
    }
}
